{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "vatonage_mythical:mythical_shovel",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "mythical_shovel"
			},
			"minecraft:display_name": {
			  "value": "%vatonage_mythical.mythical_shovel.name\n§5§oMythical §2Seeds§r"
			},
			"minecraft:damage": 3,
			"minecraft:digger": {
				"destroy_speeds": [
					{
						"block": {
							"tags": "query.any_tag('sand', 'dirt', 'gravel', 'snow')"
						},
						"speed": 8
					}
				],
				"use_efficiency": true
			},
			"minecraft:hand_equipped": true,
			"minecraft:enchantable": {
				"slot": "shovel",
				"value": 25
			},
			"minecraft:durability": {
				"max_durability": 1575
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": ["vatonage_mythical:mythical_fertilizer"],
						"repair_amount": 393
					}
				]
			}
		}
	}
}